pages:
  script:
  - apt-get update -qy
  - apt-get install -y python3-dev python3-pip
  - pip install pdoc
  - pip install .
  - pdoc --output-dir public behaviour_scheduler  --logo https://gitlab.ub.uni-bielefeld.de/uploads/-/system/project/avatar/6430/Ambos_pkg__.jpeg
  artifacts:
    paths:
    - public
  rules:
  - if: $CI_COMMIT_BRANCH == "main"
